"mA" = "mA";
"Health" = "Helse";
"Calculating" = "Beregner…";
"Power Adapter" = "Strømforsyning";
"%@ Remaining" = "%@ til tomt";
"Draining" = "Lader ut";
"Condition" = "Tilstand";
"N/A" = "-";
"mAh" = "mAh";
"Design Capacity" = "Original kapasitet";
"No Battery Available" = "Batteri ikke tilgjengelig";
"Low Battery" = "Lavt batterinivå";
"Failing" = "Svikter";
"Battery Level: %@" = "Batterinivå: %@";
"Charging" = "Lader";
"Voltage" = "Volt";
"Poor" = "Dårlig";
"None" = "Ingen";
"Service Battery" = "Batteriet må byttes ut";
"Not Charging" = "Lader ikke";
"Battery Level" = "Batterinivå";
"%@ Until Full" = "%@ til fulladet";
"mV" = "mV";
"Battery" = "Batteri";
"Unknown Time" = "Tid ukjent";
"Time" = "Klokkeslett";
"Watts" = "Watt";
"BATTERY" = "BATTERI";
"Fair" = "Middels";
"Unknown" = "Ukjent";
"Current Capacity" = "Full ladekapasitet";
"Normal" = "Normal";
"Your Mac will sleep soon unless plugged into a power outlet." = "Maskinen går snart i dvale hvis du ikke kobler den til en strømkilde.";
"On Charger For" = "Tid på strøm";
"Charged" = "Fulladet";
"Manufacture Date" = "Produksjonsdato";
"Amperage" = "Ampere";
"APPS USING SIGNIFICANT ENERGY" = "Programmer som bruker mye strøm";
"On Battery For" = "Tid på batteri";
"Cycles" = "Syklusantall";


// Unlocalized strings



// Modified strings

